## golang-github-go-ldap-ldap 0.0~git20150817.24.12f2865

=== debian/changelog ===
golang-github-go-ldap-ldap (0.0~git20150817.24.12f2865-1) unstable; urgency=medium

  * Initial release (Closes: #798022)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Wed, 02 Sep 2015 21:13:23 -0400
