=== debian/control ===
Source: golang-github-go-ldap-ldap
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-gopkg-asn1-ber.v1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/go-ldap/ldap
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-ldap-ldap.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-go-ldap-ldap.git

Package: golang-github-go-ldap-ldap-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-gopkg-asn1-ber.v1-dev
Built-Using: ${misc:Built-Using}
Description: Basic LDAP v3 functionality for the Go programming language
 The ldap package provides basic LDAPv3 functionality for the Go
 programming language.
 Currently supported features include:
  - Connecting to LDAP server
  - Binding to LDAP server
  - Searching for entries
  - Compiling string filters to LDAP filters
  - Paging Search Results
  - Modify Requests / Responses
