=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/go-ldap/ldap

%:
	dh $@ --buildsystem=golang --with=golang
