## golang-github-go-ldap-ldap 2.3.0

=== debian/changelog ===
golang-github-go-ldap-ldap (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * Added watch file
  * Refreshed disable-internet-tests.patch
  * Replaced Vcs-Git by secure (https) url
  * Make use of XS-Go-Import-Path
  * Changed my email to @debian.org
  * Bumped Standards-Version to 3.9.7
  * New /usr/share/gocode/src/gopkg.in/ldap.v2 symlink

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 23:52:07 -0400
