=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
                golang-gopkg-asn1-ber.v1-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/go-ldap/ldap
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-ldap-ldap.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-go-ldap-ldap.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-ldap-ldap.git
+XS-Go-Import-Path: gopkg.in/ldap.v2
 
 Package: golang-github-go-ldap-ldap-dev
 Architecture: all
