=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-go,
                golang-gopkg-asn1-ber.v1-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/go-ldap/ldap
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-ldap-ldap.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-ldap-ldap.git
