## golang-github-go-ldap-ldap 2.5.0

=== debian/changelog ===
golang-github-go-ldap-ldap (2.5.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: adapt to BSD -> Expat license change.
  * Bump Standards-Version to 4.0.0.
  * Set Testsuite to autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 16:55:53 -0400
