=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                dh-golang,
                golang-go,
                golang-gopkg-asn1-ber.v1-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/go-ldap/ldap
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-ldap-ldap.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-ldap-ldap.git
 XS-Go-Import-Path: gopkg.in/ldap.v2
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-go-ldap-ldap-dev
 Architecture: all
