## golang-github-go-ldap-ldap 2.5.1

=== debian/changelog ===
golang-github-go-ldap-ldap (2.5.1-4ubuntu1) groovy; urgency=medium

  * d/p/64bit-align.patch: Ensure 64-bit alignment for atomics on 32-bit
    platforms.  Thanks to Psychotropos <truthbit2@gmail.com>.

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 18 Jun 2020 12:45:55 -0300

golang-github-go-ldap-ldap (2.5.1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:58:38 -0500

golang-github-go-ldap-ldap (2.5.1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:36:13 -0500

golang-github-go-ldap-ldap (2.5.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:38:11 -0500

golang-github-go-ldap-ldap (2.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.1
    - New patch: Require explicit intention for empty password.
      This is a cherry-pick of 95ede12 from upstream, which fixes
      CVE-2017-14623. (Closes: #876404)
  * Use debhelper v10
  * Update team name
  * Update to Standards-Version 4.1.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Use golang-any instead of golang-go
  * Update d/copyright
  * Use wrap-and-sort for d/control

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 29 Nov 2017 14:09:11 +0100
