=== debian/control ===
Source: golang-github-go-ldap-ldap
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-gopkg-asn1-ber.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/go-ldap/ldap
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap.git
XS-Go-Import-Path: gopkg.in/ldap.v2
Testsuite: autopkgtest-pkg-go

Package: golang-github-go-ldap-ldap-dev
Architecture: all
Depends: golang-gopkg-asn1-ber.v1-dev, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Basic LDAP v3 functionality for the Go programming language
 The ldap package provides basic LDAPv3 functionality for the Go
 programming language.
 Currently supported features include:
  - Connecting to LDAP server
  - Binding to LDAP server
  - Searching for entries
  - Compiling string filters to LDAP filters
  - Paging Search Results
  - Modify Requests / Responses
