## golang-github-go-ldap-ldap 3.2.3

=== debian/changelog ===
golang-github-go-ldap-ldap (3.2.3-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches.
  * Depend on golang-github-azure-go-ntlmssp-dev.
  * Depend on ber 1.5.1.

 -- Alexandre Viau <aviau@debian.org>  Sat, 29 Aug 2020 23:20:51 -0400
