=== debian/watch ===
version=3
https://github.com/go-ldap/ldap/releases .*/v?(\d\S*)\.tar\.gz
