## golang-github-go-ldap-ldap 3.4.1

=== debian/changelog ===
golang-github-go-ldap-ldap (3.4.1-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream release
  * d/control
    - Add myself to Uploaders, and remove Alexandre Viau (Closes: #940360)
        Thanks for your work Alexandre!
    - Update Go Team's email address in Maintainer field
    - Update Section to golang
    - Remove version constraint on golang-gopkg-asn1-ber.v1-dev, as it's
      no longer needed for bookworm
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
  * Add myself to d/copyright
  * Refresh d/rules
  * Update d/watch

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 26 Nov 2021 11:41:40 +0100
