=== debian/control ===
Source: golang-github-go-ldap-ldap
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-asn1-ber.v1-dev,
               golang-github-azure-go-ntlmssp-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap.git
Homepage: https://github.com/go-ldap/ldap
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/ldap.v2

Package: golang-github-go-ldap-ldap-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
        golang-gopkg-asn1-ber.v1-dev,
        golang-github-azure-go-ntlmssp-dev,
Description: Basic LDAP v3 functionality for the Go programming language
 The ldap package provides basic LDAPv3 functionality for the Go
 programming language.
 Currently supported features include:
  - Connecting to LDAP server
  - Binding to LDAP server
  - Searching for entries
  - Compiling string filters to LDAP filters
  - Paging Search Results
  - Modify Requests / Responses
