## golang-github-go-ldap-ldap 3.4.3

=== debian/changelog ===
golang-github-go-ldap-ldap (3.4.3-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream release
    - Refresh patch
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 29 Apr 2022 00:46:37 +0000
