## golang-github-go-ldap-ldap 3.4.4

=== debian/changelog ===
golang-github-go-ldap-ldap (3.4.4-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: golang-github-stretchr-testify-dev (>= 1.7.2~),
    Depends: golang-golang-x-crypto-dev

 -- Drew Parsons <dparsons@debian.org>  Thu, 10 Nov 2022 17:37:39 +0100

golang-github-go-ldap-ldap (3.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - versioned Depends: golang-gopkg-asn1-ber.v1-dev (>= 1.5.4~),
      golang-github-azure-go-ntlmssp-dev (>= 0.0~git20220621.cb9428e~)
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Thu, 10 Nov 2022 15:14:44 +0100
