=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-gopkg-asn1-ber.v1-dev,
-               golang-github-azure-go-ntlmssp-dev,
-Standards-Version: 4.6.0
+               golang-gopkg-asn1-ber.v1-dev (>= 1.5.4~),
+               golang-github-azure-go-ntlmssp-dev (>= 0.0~git20220621.cb9428e~),
+               golang-github-stretchr-testify-dev (>= 1.7.2~),
+               golang-golang-x-crypto-dev
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap.git
 Homepage: https://github.com/go-ldap/ldap
@@ -20,8 +22,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-        golang-gopkg-asn1-ber.v1-dev,
-        golang-github-azure-go-ntlmssp-dev,
+        golang-gopkg-asn1-ber.v1-dev (>= 1.5.4~),
+        golang-github-azure-go-ntlmssp-dev (>= 0.0~git20220621.cb9428e~),
+        golang-golang-x-crypto-dev
 Description: Basic LDAP v3 functionality for the Go programming language
  The ldap package provides basic LDAPv3 functionality for the Go
  programming language.
