## golang-github-go-ldap-ldap 3.4.5

=== debian/changelog ===
golang-github-go-ldap-ldap (3.4.5-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update my email address
    - Update Standards-Version to 4.6.2 (no changes needed)
    - Add Breaks for golang-github-canonical-candid-dev <= 1.12.2-1
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Jun 2023 21:54:55 +0000
