=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-go-ldap-ldap
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -11,7 +11,7 @@
                golang-github-azure-go-ntlmssp-dev (>= 0.0~git20220621.cb9428e~),
                golang-github-stretchr-testify-dev (>= 1.7.2~),
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap.git
 Homepage: https://github.com/go-ldap/ldap
@@ -25,6 +25,7 @@
         golang-gopkg-asn1-ber.v1-dev (>= 1.5.4~),
         golang-github-azure-go-ntlmssp-dev (>= 0.0~git20220621.cb9428e~),
         golang-golang-x-crypto-dev
+Breaks: golang-github-canonical-candid-dev (<= 1.12.2-1)
 Description: Basic LDAP v3 functionality for the Go programming language
  The ldap package provides basic LDAPv3 functionality for the Go
  programming language.
