## golang-github-go-ldap-ldap 3.4.6

=== debian/changelog ===
golang-github-go-ldap-ldap (3.4.6-1) unstable; urgency=medium

  * New upstream release
    - Refresh patch to skip tests that attempt network access
  * Update Build-Depends and Depends in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Nov 2023 15:28:08 +0000
