=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-gopkg-asn1-ber.v1-dev (>= 1.5.4~),
                golang-github-azure-go-ntlmssp-dev (>= 0.0~git20220621.cb9428e~),
+               golang-github-google-uuid-dev,
                golang-github-stretchr-testify-dev (>= 1.7.2~),
-               golang-golang-x-crypto-dev
+               golang-gopkg-asn1-ber.v1-dev (>= 1.5.4~)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap.git
@@ -22,9 +22,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-        golang-gopkg-asn1-ber.v1-dev (>= 1.5.4~),
-        golang-github-azure-go-ntlmssp-dev (>= 0.0~git20220621.cb9428e~),
-        golang-golang-x-crypto-dev
+         golang-github-azure-go-ntlmssp-dev (>= 0.0~git20220621.cb9428e~),
+         golang-github-google-uuid-dev,
+         golang-github-stretchr-testify-dev (>= 1.7.2~),
+         golang-gopkg-asn1-ber.v1-dev (>= 1.5.4~)
 Breaks: golang-github-canonical-candid-dev (<= 1.12.2-1)
 Description: Basic LDAP v3 functionality for the Go programming language
  The ldap package provides basic LDAPv3 functionality for the Go
