## golang-github-go-ldap-ldap 3.4.8

=== debian/changelog ===
golang-github-go-ldap-ldap (3.4.8-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update Build-Depends and Depends
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 20 Apr 2024 21:25:31 +0000
