## golang-github-go-ldap-ldap 3.4.9

=== debian/changelog ===
golang-github-go-ldap-ldap (3.4.9-1) unstable; urgency=medium

  * New upstream release
    - Refresh patch to skip tests that attempt network access

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 19 Dec 2024 14:27:20 +0000
