=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                golang-any,
                golang-github-azure-go-ntlmssp-dev (>= 0.0~git20220621.cb9428e~),
                golang-github-google-uuid-dev,
+               golang-github-jcmturner-gokrb5.v8-dev,
                golang-github-stretchr-testify-dev (>= 1.7.2~),
                golang-gopkg-asn1-ber.v1-dev (>= 1.5.4~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ldap-ldap.git
 Homepage: https://github.com/go-ldap/ldap
@@ -24,6 +25,7 @@
 Depends: ${misc:Depends},
          golang-github-azure-go-ntlmssp-dev (>= 0.0~git20220621.cb9428e~),
          golang-github-google-uuid-dev,
+         golang-github-jcmturner-gokrb5.v8-dev,
          golang-github-stretchr-testify-dev (>= 1.7.2~),
          golang-gopkg-asn1-ber.v1-dev (>= 1.5.4~)
 Breaks: golang-github-canonical-candid-dev (<= 1.12.2-1)
